Bug 958414 - Review Request: perl-Test-CheckDeps - Check for presence of dependencies
Summary: Review Request: perl-Test-CheckDeps - Check for presence of dependencies
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 958413
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-01 11:31 UTC by Paul Howarth
Modified: 2013-05-16 06:19 UTC (History)
3 users (show)

Fixed In Version: perl-Test-CheckDeps-0.002-2.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-16 06:19:01 UTC
psabata: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Paul Howarth 2013-05-01 11:31:17 UTC
Spec URL: http://subversion.city-fan.org/repos/cfo-repo/perl-Test-CheckDeps/branches/fedora/perl-Test-CheckDeps.spec
SRPM URL: http://www.city-fan.org/~paul/extras/perl-Test-CheckDeps/perl-Test-CheckDeps-0.002-2.fc20.src.rpm

Description:
This module adds a test that assures all dependencies have been installed
properly. If requested, it can bail out all testing on error.

Fedora Account System Username: pghmcfc

Comment 1 Paul Howarth 2013-05-01 11:32:29 UTC
This package is needed for current versions of perl-Test-Kwalitee.

Comment 2 Petr Šabata 2013-05-06 12:51:02 UTC
Ok, all good.  Nothing to complain about.
Approving.

Comment 3 Paul Howarth 2013-05-06 14:55:43 UTC
New Package SCM Request
=======================
Package Name: perl-Test-CheckDeps
Short Description: Check for presence of dependencies
Owners: pghmcfc
Branches: f17 f18 f19
InitialCC: perl-sig

Comment 4 Gwyn Ciesla 2013-05-06 14:57:44 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-05-06 17:36:40 UTC
perl-Test-CheckDeps-0.002-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/perl-Test-CheckDeps-0.002-2.fc17

Comment 6 Fedora Update System 2013-05-06 17:36:48 UTC
perl-Test-CheckDeps-0.002-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Test-CheckDeps-0.002-2.fc19

Comment 7 Fedora Update System 2013-05-12 04:53:21 UTC
perl-Test-CheckDeps-0.002-2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 8 Fedora Update System 2013-05-16 02:51:35 UTC
perl-Test-CheckDeps-0.002-2.fc17 has been pushed to the Fedora 17 stable repository.

Comment 9 Paul Howarth 2013-05-16 06:19:01 UTC
Thanks for the review again Petr.


Note You need to log in before you can comment on or make changes to this bug.